Update 1.4.5

1.4

Hallo Leute!

Ich wurde heute ganz lieb von Carelya gefragt, ob ich den Server update, da schritt ich sofort zur Tat.

Ich mach es kurz:
Es gibt bislang noch kein einziges Update für unsere wichtigen Plugins… (WorldEdit, WorldGuard, PermissionsBukkit, Multiworld, etc.)

Wer also auf unserem Server spielen möchte, dem empfehle ich weiterhin, die 1.3-jar zu nutzen!

Ich informiere euch in diesem Beitrag über Neuigkeiten zum Update!

Gruß, websocke

EDIT: Die meisten Updates sind nun vorhanden, nur das Update für das Permissions-Plugin fehlt noch, habt bitte noch etwas Geduld…

EDIT 2: Finally Updated!!! Geodecraft läuft nun auf der 1.4.2-beta, an die OPs: Bitte vorsichtig mit WorldEdit umgehen!

EDIT 3: 22. Nov: Version 1.4.5 ist nun in der Development-Version installiert, bitte Vorsicht mit Plugins, wie z.B. WorldEdit, WorldGuard!

Share Button